.erro{
    color:red;
    font-size: 1.5rem;
    opacity: 0;
    transition: opacity 0.5s ease-in;
}

.sucesso{
    color:green;
    font-size: 1.5rem;
    opacity: 0;
    transition: opacity 0.5s ease-in;
}

.entrada{
    opacity: 1;
}

#app{
    max-width: 400px;
    background-color:rgb(202, 198, 198);
    margin: 0 auto;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 0 5px grey;
    border-style: none;
}

body{
    margin: 0;
}

h1{
    text-align: center;
}

form{
    align-items: center;
    display: flex;
    flex-direction: column;
    margin-bottom: 0px;
}

label{
    margin-bottom: 5px;
    margin-top: 10px;
    font-size: 1.3rem;
}

input[type="text"],
input[type="password"]{
    width: 80%;
    padding-top: 10px;
    font-size: 1.2rem;
    border: 2px solid grey;
    border-radius: 8px;
}

button{
    display: block;
    width: auto;
    margin-top: 10px;
    padding: 10px;
    border-radius: 5px;
    background-color: black;
    color: rgb(243, 243, 240);
    border-style: solid;
    border-color: white;
    cursor:pointer;
    font-size: 1.1rem;
}

button:hover{
    background-color: rgb(98, 97, 97);
}

div{
    background-color: azure;
    border: 2px solid black;
    padding: 10px;
    border-radius: 5px;
}

ol{
    margin-top: 10px;
    list-style-type:none;
    align-items: center;
    justify-items: center;
    padding: 0;
    margin:0;
}

li{
    border-style: solid;
    border-color: black;
    margin-bottom: 10px;
    padding: 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-left: 0px;   
}

.botao{
    margin-right: 0px;
    margin-top: 0px;
}

